<?php
/**
 * The main index template file
 * */
get_header();
?>
<section>
  <div class="breadcumb-bg">
    <div class="webpage-container container">
      <div class="site-breadcumb">
        <h1><?php $blog_page = esc_html(get_option('page_for_posts')); 
          if(!empty($blog_page)){ 
                  echo get_the_title(get_option( 'page_for_posts' )); 
              } else{ 
                  esc_html_e( "Blog", 'relic' );
              }  ?> </h1>  
        <ol class="breadcrumb breadcrumb-menubar">
          <?php if (function_exists('relic_custom_breadcrumbs')) relic_custom_breadcrumbs(); ?>
        </ol>
      </div>
    </div>
  </div>    
  <div class="webpage-container"> 
    <div class="property-blog-page">
      <?php get_template_part( 'content', 'index' );  ?>
      <?php get_sidebar(); ?>
    </div>
  </div> 
</section>
<?php get_footer(); ?>
